"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const checkTag_vue_vue_type_script_setup_true_lang = require("./check-tag.vue_vue_type_script_setup_true_lang.js");
var check_tag_default = checkTag_vue_vue_type_script_setup_true_lang.default;
exports.default = check_tag_default;
